[LocalizedFileNames]
[KAT]LIPSTICK154_simblreen2022HQ.package=@[KAT]LIPSTICK154_simblreen2022HQ.package,0
[KAT]LENS99_simblreen2022HQ.package=@[KAT]LENS99_simblreen2022HQ.package,0
[KAT]EYESHADOW18_simblreen2022HQ.package=@[KAT]EYESHADOW18_simblreen2022HQ.package,0
[KAT]TATTOO58_simblreen2022HQ.package=@[KAT]TATTOO58_simblreen2022HQ.package,0
[KAT]TATTOO56_simblreen2022HQ.package=@[KAT]TATTOO56_simblreen2022HQ.package,0
[KAT]TATTOO57_simblreen2022HQ.package=@[KAT]TATTOO57_simblreen2022HQ.package,0
